> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Export

<Note>
  Use this endpoint to queue an export. The export will be processed in the background and you will be able to download the export file from the [exports endpoint](../export/details) in the Exports API.
</Note>

## Request

#### Body

<ParamField path="type" type="string" required>
  Type of export. Can be either `CSV` or `XLSX`.
</ParamField>

<ParamField path="columns" type="array" required>
  Columns to export.

  <Accordion title="Available columns">
    * `activities`
    * `address`
    * `amountOfJobOpenings`
    * `amountOfLocations`
    * `blueCollarFtes`
    * `blueCollarHeadcount`
    * `businessModels`
    * `capital`
    * `capitalGrowth`
    * `cash`
    * `cashFlow`
    * `cashFlowGrowth`
    * `cashGrowth`
    * `cashRatio`
    * `commonScore`
    * `companyType`
    * `country`
    * `countryOfOrigin`
    * `creditLimit`
    * `currentRatio`
    * `debt`
    * `debtGrowth`
    * `debtRatio`
    * `description`
    * `distributedProfits`
    * `distributedProfitsGrowth`
    * `ebit`
    * `ebitda`
    * `ebitdaGrowth`
    * `ebitdaInPercentage`
    * `ebitGrowth`
    * `ebitInPercentage`
    * `email`
    * `emailVerified`
    * `employeeBucket`
    * `employees`
    * `equity`
    * `equityGrowth`
    * `estimatedEmployees`
    * `estimatedRevenue`
    * `foundingDate`
    * `grossMargin`
    * `grossMarginGrowth`
    * `grossMarginInPercentage`
    * `healthIndicator`
    * `houseNumber`
    * `investmentDeduction`
    * `jointCommitteeCode`
    * `keywords`
    * `legalStatus`
    * `locality`
    * `longTermDebt`
    * `longTermDebtAccountsPayable`
    * `longTermDebtAccountsPayableGrowth`
    * `longTermDebtFinancial`
    * `longTermDebtFinancialGrowth`
    * `longTermDebtGrowth`
    * `naceCodes`
    * `nafCodes`
    * `netProfit`
    * `netProfitGrowth`
    * `netProfitInPercentage`
    * `netWorkingCapital`
    * `netWorkingCapitalGrowth`
    * `netWorkingCapitalRequirement`
    * `netWorkingCapitalRequirementGrowth`
    * `newHires`
    * `parentCompany`
    * `phone`
    * `phoneVerified`
    * `postalCode`
    * `province`
    * `quickRatio`
    * `registrationNumber`
    * `retainedEarnings`
    * `retainedEarningsGrowth`
    * `revenue`
    * `revenueBucket`
    * `revenueGrowth`
    * `sbiCodes`
    * `shortTermDebt`
    * `shortTermDebtAccountsPayable`
    * `shortTermDebtAccountsPayableGrowth`
    * `shortTermDebtFinancial`
    * `shortTermDebtFinancialGrowth`
    * `shortTermDebtGrowth`
    * `shortTermDebtRatio`
    * `sicCodes`
    * `siret`
    * `socials`
    * `status`
    * `stoppedDate`
    * `street`
    * `technologies`
    * `technologyCategories`
    * `temporaryWorkersAtClosingDate`
    * `temporaryWorkersFTE`
    * `temporaryWorkersTotalCost`
    * `temporaryWorkersTotalHours`
    * `totalAssets`
    * `totalAssetsGrowth`
    * `totalEmployeeHeadcount`
    * `tradeDebtorsMoreOneYear`
    * `tradeDebtorsWithinOneYear`
    * `url`
    * `usedLanguages`
    * `vatNumber`
    * `whiteCollarFtes`
    * `whiteCollarHeadcount`
  </Accordion>
</ParamField>

<ParamField path="companyLimit" type="number" required>
  Maximum number of companies to export.
</ParamField>

<ParamField path="companiesToInclude" type="string" required>
  Companies to include in the export. Can be either `ALL` or `WITH_CONTACT_ONLY`.
</ParamField>

<ParamField path="contactsPerCompany" type="number" required>
  Number of contacts per company to include in the export.
</ParamField>

<ParamField path="contactEnrichments" type="object" required>
  <Expandable title="contactEnrichments properties">
    <ResponseField name="email" type="string">
      Enrichment type for email address. Can be either `ALL`, `RISKY` or `VERIFIED`.
    </ResponseField>

    <ResponseField name="phone" type="string">
      Enrichment type for mobile phone number. Can be either `ALL` or `ONLY_WITH_PHONE`.
    </ResponseField>
  </Expandable>
</ParamField>

<ResponseExample>
  ```json Response - 200 theme={null}
  {
    "success": true,
    "exportId": "1234567890",
    "message": "Export queued successfully"
  }
  ```
</ResponseExample>
